Talk:FPProfiler

From Lazarus wiki
Revision as of 09:19, 8 October 2010 by Dblaszijk (talk | contribs)

The installation section only documents how to download the sources. How to make and install remains unclear :-) DB: I will add the section

Actually, I failed to do so on Mac OS X. Does it need 2.5.1 or is 2.4.0 sufficient? DB: FPProfiler needs 2.4.0, it should work. What were the issues (errors) you experienced?